div[name="g2"] {
  display: grid;
  grid-template-columns: auto auto auto;
  background-color: rgb(208, 219, 228);
  /* padding: 10px; */
  width: 100%;
  height: 100%;
  /* grid-template-rows: 100%; */
  position: absolute;
  /* justify-content: space-between; */
}

#gi1 {
  background-color: antiquewhite;
}

#gi2 {
  background-color: aqua;
}

#gi3 {
  background-color: white;
  border: 15px solid black;
}

div[name="g1"] {
  background-color: black;
}

.grid-item {
  text-align: center;
  height: 50%;
}

h2 {
  text-align: center;
}

button[name="red"] {
  background-color: red;
}

button[name="green"] {
  background-color: green;
}

button[name="brown"] {
  background-color: brown;
}

button[name="blue"] {
  background-color: blue;
}